openapi: 3.0.0
info:
  title: {{project}}
  description: API definition for the {{project}} project
  version: 1.0.0
  license:
    name: GPL-3.0
tags: []
servers:
  - url: http://localhost:{{port}}
    description: Development server
paths: {}
components:
  schemas: {}
